// Reload stylesheet on document ready if IE8
require(['jquery'], function($) {
  if (navigator.userAgent.indexOf('MSIE 8.0') > -1) {
    $(function() {
      var link = $("link[href*='IconThemes/FontAwesome']");
      link[0].href = link[0].href;
    });
  }
});

